• トップ
  • リリース
  • わいにじ、最新CPU Ryzen 採用 Mastodonプリインストール!「専用サーバー 雷禅とマストドン」提供開始

プレスリリース

株式会社わいにじ

わいにじ、最新CPU Ryzen 採用 Mastodonプリインストール!「専用サーバー 雷禅とマストドン」提供開始

(DreamNews) 2017年04月24日(月)18時00分配信 DreamNews

株式会社わいにじ(本社:東京都新宿区、代表:竹口 友大)は、最新CPU Ryzen 採用のMastodonプリインストール専用サーバー「専用サーバー 雷禅とマストドン」を、4月25日より提供開始します。

今回提供を開始するサービスは、「AMD RyzenTM (ライゼン) プロセッサー」を搭載したサーバーに「Mastodon (マストドン)」をプリインストールした並列処理向け専用サーバーです。

Twitter (短文投稿サイト)ライクの分散型のSNSとして話題の Mastodonですが、大人数が同時にアクセスした場合、ほぼチャットのような形となるため、サーバーに並列処理が求められます。そのため、Webサーバーおよびデータベースサーバーにて大量のアクセスを捌く必要があり、CPUにマルチスレッド性能に優れていると話題のAMD社製最新CPU Ryzenを採用しました。

Mastodonプリインストールではありますが、Mastodon専用ではないため、WordPressやMovable Type、その他Webサービスの配信にもご使用いただけます(むしろ、こちらをお勧めします(まて)。また、Mastodon運用の場合は、Linux、Apache or Nginx、PostgreSQL、Rubyの組み合わせとなりますが、LAMPP構成にすることも可能ですし、root権限を使って自由に変更することも可能です。

費用は、「専用エントリーR」が月額9,000円/初期設定費用63,000円、「専用スタンダード R」が月額12,000円/初期設定費用100,000円、「専用ハイグレードR」が月額:18,000円/初期設定費用160,000円となります(いずれも税抜き)。スペックの詳細は以下のとおりです。

プラン名       CPU               メモリー      ディスク
専用エントリーR    Ryzen 5 1400(4C8T3.4GHz)  DDR4-2400 8GB   SATA3 2TB (RAID1)
専用スタンダードR   Ryzen 5 1600(6C12T3.6GHz)  DDR4-2400 16GB  SATA3 3TB (RAID1)
専用ハイグレードR   Ryzen 7 1700(8C16T3.7GHz)  DDR4-2400 32GB  SATA3 4TB (RAID1)
専用SハイグレードR  Ryzen 7 1800X(8C16T4.0GHz)  ※その他スペックおよび費用は要相談

●本サービスのその他特徴
・セルフマネージド型かマネージド型かの選択が可能(どちらを選択の場合もroot権限使用可能)
・gTLD(一部のトップレベルドメインを除く)の独自ドメインが1つ無料で使用可能
・SSL証明書(CoreSSL)が1つ無料で使用可能(サイトシール、マルチドメイン、ワイルドカード対応証明書は有料)。また、常時SSL、Let's Encrypt対応(SSL証明書の併用は要IPアドレス追加)
・サーバー複数台の契約でWebサーバーやDBサーバーなどを分けたクラスタ構成にも対応
・月額2,000円(2TB HDD 1組当たり)のオプションで別のディスクへ定期バックアップ可能
・CPU、メモリー、ディスクは別途費用負担で後から変更が可能(2つ以上の変更は要プラン変更)

なお、弊社が設置しているインスタンスが下記にありますので、よろしければお試しください。
https://mstdn.jp.net/ ※実際に本サービスで使用されるサーバー構成とは異なります。

■株式会社わいにじ概要
会社名: 株式会社わいにじ
本社: 〒160-0023 東京都新宿区西新宿3-5-3
代表: 竹口 友大
設立: 2005年4月1日
事業内容: ホスティングサービス
URL : https://www.y2ji.com/tokutei.html

■本件に関するお問い合わせ
E-Mail : press [at] y2ji.co.jp
Tel : 050-3736-3800

サービス詳細ページ
https://www.y2ji.com/ps-r.html


推奨環境(ブラウザーのバージョン)
Microsoft Internet Explorer 6.0以降、Mozilla Firefox 2.0以降、Apple Safari 3.1以降
「スケジュール調整機能」は、Internet Explorer 6.0以降でのみ動作します。
環境依存文字については、正しくご利用いただけない場合がございます。

このページの先頭へ戻る